io.milvus.param.highlevel.collection

## Class CreateSimpleCollectionParam

- java.lang.Object
- - io.milvus.param.highlevel.collection.CreateSimpleCollectionParam

    public class CreateSimpleCollectionParam
    extends java.lang.Object

Parameters for `createCollection` interface.

### Nested Class Summary

Nested Classes
`static class` `CreateSimpleCollectionParam.Builder` Builder for `CreateSimpleCollectionParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateSimpleCollectionParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateSimpleCollectionParam.Builder newBuilder()